Hear from the Spring team this January at SpringOne. >
close

Spring Security 6.0.0-M1 and 5.7.0-M1 available now

On behalf of the team and everyone who has contributed, I am pleased to announce that Spring Security 6.0.0-M1 and 5.7.0-M1 are available now.

This initial 6.0 milestone covers the baseline upgrade efforts, in particular requiring JDK 17+ and migrating to the Jakarta EE 9 APIs, required by Spring Framework 6, as announced in this blog post.

For the release changes, please refer to the releases page.

Stay tuned for the announcement of Spring Boot 3.0.0-M1 this week!

comments powered by Disqus